Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1065813

Summary: [abrt] firefox: r600_dma_copy_tile(): firefox killed by SIGFPE
Product: [Fedora] Fedora Reporter: 7cw5y4hf
Component: xorg-x11-drv-radeonhdAssignee: Orphan Owner <extras-orphan>
Status: CLOSED EOL QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 20CC: ajax, extras-orphan, gecko-bugs-nobody, mendiebm, stransky
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
URL: https://retrace.fedoraproject.org/faf/reports/bthash/afad184a24e604e8102117441818f0afedb9757e
Whiteboard: abrt_hash:2042b578d765bbd7bfe0e3ecf9ba4ec048e916ab
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-06-29 15:15:12 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace
none
File: cgroup
none
File: core_backtrace
none
File: dso_list
none
File: environ
none
File: limits
none
File: maps
none
File: open_fds
none
File: proc_pid_status
none
File: var_log_messages none

Description 7cw5y4hf 2014-02-17 03:11:41 UTC
Version-Release number of selected component:
firefox-27.0-1.fc20

Additional info:
reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        /usr/lib64/firefox/firefox
crash_function: r600_dma_copy_tile
executable:     /usr/lib64/firefox/firefox
kernel:         3.12.10-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 r600_dma_copy_tile at r600_state.c:3097
 #1 r600_dma_blit at r600_state.c:3192
 #2 r600_copy_from_staging_texture at r600_texture.c:110
 #3 r600_texture_transfer_unmap at r600_texture.c:977
 #4 pipe_transfer_unmap at ../../src/gallium/auxiliary/util/u_inlines.h:446
 #5 st_texture_image_unmap at ../../src/mesa/state_tracker/st_texture.c:273
 #6 store_texsubimage at ../../src/mesa/main/texstore.c:4029
 #7 _mesa_store_texsubimage at ../../src/mesa/main/texstore.c:4086
 #8 st_TexSubImage at ../../src/mesa/state_tracker/st_cb_texture.c:789
 #9 st_TexImage at ../../src/mesa/state_tracker/st_cb_texture.c:813

Potential duplicate: bug 1005948

Comment 1 7cw5y4hf 2014-02-17 03:11:53 UTC
Created attachment 863929 [details]
File: backtrace

Comment 2 7cw5y4hf 2014-02-17 03:11:55 UTC
Created attachment 863930 [details]
File: cgroup

Comment 3 7cw5y4hf 2014-02-17 03:11:58 UTC
Created attachment 863931 [details]
File: core_backtrace

Comment 4 7cw5y4hf 2014-02-17 03:12:00 UTC
Created attachment 863932 [details]
File: dso_list

Comment 5 7cw5y4hf 2014-02-17 03:12:07 UTC
Created attachment 863933 [details]
File: environ

Comment 6 7cw5y4hf 2014-02-17 03:12:09 UTC
Created attachment 863934 [details]
File: limits

Comment 7 7cw5y4hf 2014-02-17 03:12:12 UTC
Created attachment 863935 [details]
File: maps

Comment 8 7cw5y4hf 2014-02-17 03:12:17 UTC
Created attachment 863936 [details]
File: open_fds

Comment 9 7cw5y4hf 2014-02-17 03:12:18 UTC
Created attachment 863937 [details]
File: proc_pid_status

Comment 10 7cw5y4hf 2014-02-17 03:12:21 UTC
Created attachment 863938 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 10:56:52 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 15:15:12 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.